uuid: e1436b49-dddb-410a-ac3f-fb037b0032c7
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.group_type
id: taxonomy_term.group_type.metatag
field_name: metatag
entity_type: taxonomy_term
bundle: group_type
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
